HT1338 Why can't I install Leopard for PowerPC on my old Mac Mini?

Why can't I install Leopard for PowerPC on my old Mac Mini? The massage "This can not be installed on this computer" appears.

My thoughts are that your difficulties could be one of these:
your non-retail DVD may only work on a very limited range of Mac minis
the installer may not like your new RAM
the installer may not like the language change especially if the disk has not been erased first
I have seen a little evidence for 3 in the code of other Leopard install DVDs - they appear to have less stringent language checks for erased volumes. Whilst I have never modified model specific installers I have modified retail installers to ignore speed and RAM checks.
My advice:
back up your whole mini hard disk to an external disk - see notes
erase the hard disk and partition into 2 volumes with Leopard install DVD
try to install Leopard on one volume
put original OS on the other volume
Notes:
Carbon Copy Cloner can be used to backup the whole hard disk
ensure the mini can be booted from the external disk before you erase the internal disk

Similar Messages

  • Why can't I install Firefox for Android on my Motorola Defy Mini? According to Antutu Benchmark system info, it has a ARM v7 CPU, so it should be compatible...

    When I try to install Firefox for Android on my Motorola Defy Mini (XT320), Google Play Store tells me that my device is not compatible with Firefox for Android,so I cannot install it; according to Antutu Benchmark system info, the Motorola Defy Mini has an Arm v7 CPU installed, so it should be compatible with Firefox for Android...

    Turns out it was a permissions issue, the files created by the certutil in the defaults folder got root only permissions given to them. I opened them up and it's working fine.

  • Why can't I install software for AirPort Extreme 802.11n while running Mountain Lion OSX?

    Why can't I install software for AirPort Extreme 802.11n while running Mountain Lion OSX?  The installation CD simply says that the software can't be installed while running this OSX.

    Mountain Lion already has the most recent, updated version of AirPort Utility installed on your Mac. The version on your CD is out of date, so you can trash the CD.
    Look in Macintosh HD > Applications > Utilities > AirPort Utility.

  • Why can't I install the App Store App on my Mac OS X v10.5.8

    why can't I install the App Store App on my Mac OS X v10.5.8
    Just purchased OS X Mountain Lion but in order to down load I have to have the App Store App on my Mac. Please help.

    10.6.6 was the 1st to support the App Store, 10.6.8 is actually needed now as a minimum.
    Install it & update to 10.6.8 so you have the App Store to buy & download the huge 10.8 Installer.(10.9/Mavericks is the only download available now without specially calling Apple).
    Snow Leopard/10.6.x Requirements...
    General requirements
       * Mac computer with an Intel processor
        * 1GB of memory (I say 4GB at least, more if you can afford it)
        * 5GB of available disk space (I say 30GB at least)
        * DVD drive for installation
        * Some features require a compatible Internet service provider; fees may apply.
        * Some features require Apple’s MobileMe service; fees and terms apply.
    Call Apple Sales...in the US: 1-800-MY-APPLE. Or Support... 1-800-275-2273
    Other countries...
    http://support.apple.com/kb/HE57
    It looks like they might still have it...
    http://store.apple.com/us/product/MC573Z/A?fnode=MTY1NDAzOA

  • Why can't I download trial for Acrobat Pro on my Mac?

    Why can't I download trial for Acrobat Pro on my Mac?  I get an error message.  I click the download:  "Install Adobe Download Assistant", then click on it, see Adobe AIR application instaler, then get "Sorry, and error has occurred.  This application cannot be installed because this installer has been mis-configured. Please contact the application author for assistance."   If I knew who the application author was, I'd contact him!  Thanks, Pete

    Hey PetaPete,
    There are some known issues when downloading Adobe Download Assistant which you can find at:
    Troubleshoot Adobe Download Assistant
    So, you might alternatively need to try downloading Acrobat from the link given below:
    http://prodesigntools.com/adobe-acrobat-xi-pro-standard-reader-direct-download-links.html
    Note:
    1) You need to stay on the Adobe trial page for the respective product that you're downloading. You should be signed in.
    2) Copy/ Paste trial link for the files that you're downloading from Prodesigntools on to the address bar of Adobe trial page and hit enter.
    Regards,
    Anubha

  • Why can´t I see other devices with Bluetooth from my Mac Mini?

    Why can´t I see other devices with Bluetooth from my Mac Mini?

    Be sure nothing is on top of the Mac Mini. BT and Wi-Fi antennas are just beyond the top. If something is onto the Mac Mini, wireless job will not be OK.
    Cheers
    Simon

  • Installing Leopard 10.5 on a new Mac Mini (2010 model)

    Hi, I have just purchased the new look mac mini, which came with Snow Leopard.
    I wish to also install Leopard (10.5) on this machine for software testing purposes, but when I insert and boot from my Leopard disk, the mac just hangs with a grey screen.
    I assume that the new Mac requires newer drivers that are available on the Leopard disk.
    Is there anyway to install Leopard on this Mac?

    ande-s wrote:
    Is there anyway to install Leopard on this Mac?
    maybe this will help to understand why that is not a good idea: _*Don't install a version of Mac OS X earlier than that which came with your Mac*_.
    JGG

  • Why can't I install Leopard on my G5 iMac?

    I have a G5 PPC iMac running Tiger and I've just bought an Intel iMac running Leopard. I'd like to bring the old PPC machine up to Leopard but, when I try to install it, I get a message saying that "this software cannot run on this machine".
    Why does this happen? Are the disks Intel specific? If so, what are my upgrade options?
    Intestinal

    Hi Admiral Duck: Yes indeed, the disk that ships with a new computer are machine specific. To upgrade you will need a retail version of Leopard.
    Help this helps
    Stedman

  • Why can't I install adobe reader 11.0 on my mac?

    I have a Mac 0s X, 10.6.8
    For months I have had trouble installing Adobe Flash 11.7. I've been on the Forum about the problem for a week and have had suggestions, none of which have worked.
    Today I tried to install Adobe Reader 11.0 and cannot install it either. Here is the screen shot:
    tottieirene

    This is the error message I receive:
    "The update could not be applied because the Adobe Reader application contents were modified since the original installation.
    Please reinstall Adobe Reader amd check for updates again.
    Error 1301"
    tottieirene

  • Why can't I open project created in MacBook Pro on Mac Mini?

    I mixed a fairly simple project on my MacBook. And I cannot open it on my Mini; L8 freezes and crashes. Is the file too big? Too many plugins? ???? I am completely baffled.
    I don't expect an answer, but hey, no harm in trying.

    Depends on whether you like doing puzzles or not...
    If you do, by all means try to fix it. Try some or all of the following: bypass inserts (either or both); bounce the audio; try the audio alone in Quicktime; check the sample rate & bit depth of the audio file; freeze the track; move the audio to a newly created audio track and delete the old one...
    On the other hand, if you're on a schedule, forget it. There are too many bugs in Logic and, even if we could diagnose the problem and fill in Apple's tedious bug form, you won't get it fixed in a month of Sundays. Grab your audio file and put it into a clean track in a new project, add the inserts and bring in the rest of your work.
    Sometimes, Apple turns us into their unpaid testers/problem reporting team and, frankly I think we should all be making music.
    Of course, your mileage may vary
    Pete

  • Why can't I install Mavericks OS in my old MacBook Air?

    Why can't I install OS X Mavricks in my old Mac Book Air?

    If your model does not meet the requirements, then you cannot do anything about it except buy a newer model.
    Upgrading to Mavericks
    You can upgrade to Mavericks from Lion or directly from Snow Leopard. Mavericks can be downloaded from the Mac App Store for FREE.
    Upgrading to Mavericks
    To upgrade to Mavericks you must have Snow Leopard 10.6.8 or Lion installed. Download Mavericks from the App Store. Sign in using your Apple ID. Mavericks is free. The file is quite large, over 5 GBs, so allow some time to download. It would be preferable to use Ethernet because it is nearly four times faster than wireless.
        OS X Mavericks- System Requirements
          Macs that can be upgraded to OS X Mavericks
             1. iMac (Mid 2007 or newer) - Model Identifier 7,1 or later
             2. MacBook (Late 2008 Aluminum, or Early 2009 or newer) - Model Identifier 5,1 or later
             3. MacBook Pro (Mid/Late 2007 or newer) - Model Identifier 3,1 or later
             4. MacBook Air (Late 2008 or newer) - Model Identifier 2,1 or later
             5. Mac mini (Early 2009 or newer) - Model Identifier 3,1 or later
             6. Mac Pro (Early 2008 or newer) - Model Identifier 3,1 or later
             7. Xserve (Early 2009) - Model Identifier 3,1 or later
    To find the model identifier open System Profiler in the Utilities folder. It's displayed in the panel on the right.
         Are my applications compatible?
             See App Compatibility Table - RoaringApps.

  • Why can't I install Snow Leopard on my videos hard drive?

    I have a Mac Pro with four hard drives. Lion is on the primary drive but I need Snow Leopard for a legacy app. My plan is to install Snow Leopard on a hard drive that I use for video projects, and then restart from that drive when I need to use the old app. The problem is that the Snow Leopard installation disk says that it can't install onto the videos hard drive unless I partition the hard drive, which will erase all the data. Why can't it install onto the videos hard drive? There's no operating system on that hard drive. The hard drive has folders for Final Cut Express Projects, iMovie Events, iMovie Projects, DVDs movies I've ripped, a folder of music, and an iDVD project. What do I need to remove to enable installing Snow Leopard?

    If I understand what you are saying you have a drive with "stuff" already on it and you want to install a version of OSX on to it while still retaining that "stuff".  If that's what you want to do you cannot do that mainly because there's already "stuff" on that drive.
    The only way you can do this is to either of the following:
    a. Copy the "stuff" off that drive to another drive.  Install the OS.  Copy the "stuff" back on to the newly created boot drive.
    b. Copy the "stuff" off that drive on to another drive.  Partition the drive into at least 2 partitions; one for the boot and one for the "stuff".  Install the OS into one of the partitions.  Copy the "stuff" back to the other partition.
    Either way, if you want to use that disk for a boot disk, you got to get that "stuff" out of the way to do the OSX install on to that disk.

  • Why can't i install an older version of Flash for IE9 after uninstalling the new version?

    Having uninstalled version 11.2.202.233 due to audio problems, why can i not install an older version (11.1.102.62) for IE9?

    You should install the updated version 11.1.102.63 that contains a security update.
    spookthephantom wrote:
    why can i not install an older version...?
    I don't know; what happens when you try?

  • Why can't I install a plug-in for my CCTV remote viewer?

    Why can't I install the plug-in for my CCTV remote viewer?

    You can only install apps from the App Store.

  • Why  can't I install paid apps on on my iPod that I have paid for on my iPad with the same account

    why  can't I install paid apps on on my iPod that I have paid for on my iPad with the same account

    Tom,
    Are the iPad Apps specified to iPod compatible?

Maybe you are looking for

  • Drag and drop error in new acrobat pro 11

    I would be able to drag pages from a PDF opened in Internet explorer and drop the pages I wanted to a PDF opened in acrobat pro. In version 10 this worked but now in 11 it does not. How do i get this function to work again?

  • Is it possible to move the ldb selection screen?

    Hi All, I have a custom program which uses a logical db. The selection screen from the LDb is displayed first and then my custom selection screen is displayed. There is a requirement where the custom selection screen needs to displayed first - at top

  • Iphone 4s wont backup in itunes on MacBook Pro

    My phone was previously synced with an HP but i have lost that computer. I just got a macbook pro a few days ago and wanted to sync my iphone with it and update my OS but im being unable to do so. It gets stuck while backing up i tried restarting the

  • Is it possible to delete attachments from the workflow?

    Hi, Í have this workflow where people have to create attachments to a workflow. The workflow continues to another agent but might come back later. The original agent then has delete one or more of the attachments. (and maybe create new ones) From the

  • Ability to filter on develop settings applied

    Please consider adding the ability to filter on whether or not develop settings have been applied. Scenario: After importing a new shoot, I pick the very best images and edit them in Develop.  Then I post a few images to my blog or send them to my cl


HashFlare